forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicola Ken Barozzi <nicola...@apache.org>
Subject Re: cvs commit: xml-forrest/lib/core cocoon-asciiart-block-20031129.jar cocoon-asciiart-block-20030920.jar
Date Mon, 01 Dec 2003 07:14:52 GMT
Juan Jose Pablos wrote:

> Nicola,
> 
> I do not think that just  updating a jar like this is a good idea, 
> updating the whole cocoon if need be seems a bit more wise.

Naaa, this is just a small block, no need to have all redownload all 
jars needlessly.
...
>>   Update asciiart block to latest version.
...

I updated it because I patched it, that's all.

> Anyway:I got this error if I try to run "forrest" :
> 
> Exception in thread "main" java.lang.UnsupportedClassVersionError: 
> org/apache/cocoon/generation/asciiart/AsciiArtSVGGenerator (Unsupported 
> major.minor version 48.0)
>         at java.lang.ClassLoader.defineClass0(Native Method)
> 

You're not using java 1.4x, right? Damn, I compiled on 1.4x :-(
Will fix it, sorry.

-- 
Nicola Ken Barozzi                   nicolaken@apache.org
             - verba volant, scripta manent -
    (discussions get forgotten, just code remains)
---------------------------------------------------------------------


Mime
View raw message